Upgrade to Portal 10.1.4 Raises Error Message : Database Version 10.2.0.2.0 Is Not Supported (Doc ID 361176.1)

Last updated on NOVEMBER 08, 2016

Applies to:

Oracle Database - Enterprise Edition - Version 10.2.0.2 to 10.2.0.4 [Release 10.2]
Portal - Version 10.1.2.0.2 to 10.1.4.0 [Release 10gR2]
Information in this document applies to any platform.
Checked for relevance 30-JAN-2015


Goal

When upgrading the Portal metadata repository from release 10.1.2.0.x to 10.1.4.0.0, the metadata repository upgrade assistant (MRUA) may not proceed because the database release of the metadata repository is not supported by MRUA :

Executing mrua.pl
Running on Windows

OracleAS Metadata Repository Upgrade Assistant 10.1.4.0.0

Enter the password for SYS:
Enter the password for cn=orcladmin:
Enter the password for cn=orcladmin:
Error: Database version 10.2.0.2.0 is not supported


This problem can occur when using database release 10.2.0.2 to 10.2.0.4.

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms